

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 03:49:03 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.179])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m17Jn0Y8039536	for <[email-masked]>;
Fri, 08 Feb 2008 03:49:02 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so1441911elf.7 for
<[email-masked]>; Thu, 07 Feb 2008 11:49:00 -0800 (PST)
Received: by 10.142.225.11 with SMTP id x11mr2577808wfg.175.1202413739576; Thu,
07 Feb 2008 11:48:59 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs618814wfo; Thu,
07 Feb 2008 11:48:58 -0800 (PST)
Received: by 10.65.240.17 with SMTP id s17mr22525242qbr.74.1202413731475; Thu,
07 Feb 2008 11:48:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si9994478qba.14.2008.02.07.11.48.49; Thu,
07 Feb 2008 11:48:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17HCwLt006080; Thu,
07 Feb 2008 13:47:54 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14741147 for [email-masked]; Thu,
07 Feb 2008 13:47:43 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17JlhgK006100 for
<[email-masked]>; Thu, 07 Feb 2008 13:47:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17JlZPB012504 for
<[email-masked]>; Thu, 07 Feb 2008 13:47:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m17JlZI8012495 for
<[email-masked]>; Thu, 07 Feb 2008 13:47:35 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m17JlZ44012494 for [email-masked]; Thu, 07 Feb 2008 13:47:35 -0600
Date: Thu, 07 Feb 2008 13:47:35 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070055
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

347
FXPQ60 PGUM 071947
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
547 AM CHST FRI FEB 8 2008

.SYNOPSIS...
SATELLITE IMAGERY SHOWS RAGGED REMAINS OF AN OLD SHEAR LINE
TRICKLING THROUGH THE MARIANAS. RADAR IMAGERY SHOWS JUST ENOUGH
SHOWER COVERAGE TO JUSTIFY ISOLATED SHOWER COVERAGE IN THE GRIDS.
SATELLITE IMAGERY ALSO SUGGESTS CLOUD COVERAGE WILL STILL BE
SCATTERED TODAY. RIDGE HAS REBUILT NORTH OF THE FORECAST ZONES
AND ANATAHAN...SO THE VOG PLUME FROM THE VOLCANO IS TRAILING OFF
TO THE WEST-SOUTHWEST INTO THE PHILIPPINE SEA.

&&

.DISCUSSION...
NO CHANGES TO THE FORECAST PHILOSOPHY. LEFT FORECAST GRIDS INTACT
WHILE REFRESHING WIND AND DEW POINT GRIDS THROUGH DAY 5. USED 35
PERCENT GUST FACTOR AND 5 KT GUST DIFFERENTIAL FOR ALL THE WIND
GRIDS. FORECASTER LOOKS RELATIVELY DRY WITH RIDGING IN CONTROL.
ONLY ITEM ON THE HORIZON...GFS LONG RANGE GUIDANCE HINTS AT A
SHEAR LINE SAGGING IN FROM THE NORTH NEXT FRIDAY. WILL PASS ON
ANY RESPECTIVE GRID EDITS AT THIS TIME.

&&

.EASTERN MICRONESIA...
TRADE-WIND REGIME WILL PERSIST OVER THE NEXT COUPLE DAYS.
CONVERGENT TRADE-WINDS ACROSS MAJURO...KOSRAE AND POHNPEI ARE
FAVORABLY IN-SYNC WITH A FEW UPPER-LEVEL TROUGHS THAT MAY ENHANCE
INCREASING SHOWER ACTIVITY AND THUNDERSTORMS NEAR KOSRAE AND
POHNPEI WITHIN 12 TO 24 HOURS. MAJURO WILL BE UNDER MOSTLY
PLEASANT CONDITIONS DURING THE FORECAST PERIOD. HAZARDOUS SURF
HEIGHTS ARE EXPECTED TO REMAIN NEAR ADVISORY LEVELS FOR KOSRAE
AND MAJURO OVER THE NEXT 36 HOURS. LATEST WAVE WATCH MODEL DATA
SUGGEST SURF HEIGHTS GENERATED BY TRADE-WIND SWELLS AND WAVES
ALONG EAST-FACING EXPOSURES OF POHNPEI WILL REMAIN BELOW ADVISORY
LEVELS DURING THE NEXT 48 HOURS.

&&

.WESTERN MICRONESIA...
GFS KEEPS A WEAK CIRCULATION SOUTH OF KOROR MOVING WESTWARD IN
THE NEXT 12 TO 36 HOURS. INCREASING SHOWERS AND THUNDERSTORMS ARE
EXPECTED TO MOVE ACROSS KOROR AS EARLY AS TONIGHT...THEN PERSIST
THROUGH SATURDAY NIGHT. A TRADE-WIND DISTURBANCE WEST OF CHUUK IS
EXPECTED TO REACH YAP BY SUNDAY. OVERALL...IT WILL BE WET AND
BREEZY DURING THE NEXT 24 TO 36 HOURS BEFORE CONDITIONS IMPROVE
EARLY NEXT WEEK.

&&

.MARINE...
BENIGN MARINE CONDITIONS ARE IN STORE FOR THE NEAR TERM...WITH
MODERATE RIP CURRENT RISK IN STORE FOR NORTH AND EAST FACING
REEFS. SWELL GRIDS IN GOOD SHAPE WITH NEXT HIGH SURF EVENT FOR
NORTH FACING REEFS STILL SCHEDULED TO BEGIN LATE TUESDAY AND
WEDNESDAY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

MCELROY/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.